Information on source package pupnp-1.8

Available versions

ReleaseVersion
buster1:1.8.4-2
bullseye1:1.8.4-2
sid1:1.8.4-2

Open issues

BugbusterbullseyesidDescription
CVE-2020-13848vulnerable (no DSA)vulnerablevulnerablePortable UPnP SDK (aka libupnp) 1.12.1 and earlier allows remote attac ...

Search for package or bug name: Reporting problems